@font-face {
	font-family: 'Involve';
	src: url( 'Involve-Regular.woff2' ) format( 'woff2' ),
		url( 'Involve-Regular.woff' ) format( 'woff' );
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-Oblique.woff2' ) format( 'woff2' ),
		url( 'Involve-Oblique.woff' ) format( 'woff' );
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-Medium.woff2' ) format( 'woff2' ),
		url( 'Involve-Medium.woff' ) format( 'woff' );
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-MediumOblique.woff2' ) format( 'woff2' ),
		url( 'Involve-MediumOblique.woff' ) format( 'woff' );
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-SemiBold.woff2' ) format( 'woff2' ),
		url( 'Involve-SemiBold.woff' ) format( 'woff' );
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-SemiBoldOblique.woff2' ) format( 'woff2' ),
		url( 'Involve-SemiBoldOblique.woff' ) format( 'woff' );
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-Bold.woff2' ) format( 'woff2' ),
		url( 'Involve-Bold.woff' ) format( 'woff' );
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Involve';
	src: url( 'Involve-BoldOblique.woff2' ) format( 'woff2' ),
		url( 'Involve-BoldOblique.woff' ) format( 'woff' );
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

